#zone {
    max-width: 990px !important;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 29px;
}


#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: auto !important;
    flex: 24% !important;
    z-index: 497;
    padding: 0 !important;
}
#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 100%;
    transition: all 0.2s ease 0s;
}
#zone-menu-wrapper.fixed #region-menu-first {

    width: auto !important;
    flex: 100% !important;
}
#zone-menu-wrapper.fixed #region-user-first {
    width: auto;
    flex: 30%;

}
#zone-preface-wrapper {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.flexslider .slides img {
    border-radius: 0;
    padding: 0 !important;
}

#zone-socialmedia {
    display: flex;
    width: 100%;
}

#region-socialmedia-first {
    flex: 50%;
    width: auto;
}

#region-socialmedia-second {
    flex: 50%;
    width: auto;
}

#zone-stayconnected-wrapper {
    background: #ab0f14;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}

#zone-actioncenter-wrapper {
    background: #18335b;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}